Package Details: kakawana-svn r212-2

Git Clone URL: https://aur.archlinux.org/kakawana-svn.git (read-only)
Package Base: kakawana-svn
Description: RSS reader specialized for comics
Upstream URL: http://kakawana.googlecode.com/
Licenses: GPL2
Conflicts: kakawana
Provides: kakawana
Submitter: None
Maintainer: willemw
Last Packager: willemw
Votes: 0
Popularity: 0.000000
First Submitted: 2010-08-08 21:48
Last Updated: 2015-10-03 12:19

Latest Comments

willemw commented on 2013-07-17 11:48

The package has been fixed and updated.

willemw commented on 2013-07-17 10:20

python-elixir is been renamed to python2-elixir. Please update 'depends='.

This package is out-of-date (use python2 instead of python and install in package()).

Anonymous comment on 2011-02-17 19:20

pyqt doesnt exist, please replace depends with extra/python-qt or extra/python2-qt as necessary

Anonymous comment on 2010-08-09 12:22

Fixed, thanks!

ras0ir commented on 2010-08-09 11:32

please add httplib2 to depends.